[ Maverik Level 1 functions ]

#

mav_eyeLeft

mav_eyeLeft, mav_eyeRight, mav_eyeMono

## Summary

Window based view modification functions.

## Syntax

void mav_eyeLeft(MAV_window *w);

void mav_eyeRight(MAV_window *w);

void mav_eyeMono(MAV_window *w);

- MAV_window *w
  Window.

## Description

These functions are used as the argument to mav_windowViewModifierSet, to set a stereoscopic or monoscopic view in a window.

## See also

mav_windowViewModifierSet

Back to the index page.